
<div class="i">
	<div class="signin-box">

	<form action="" method="post">			
		<div class="escort-info private">
			<p class="pending-msg">Your comment will be submitted only after you login or signup.</p>
			<div class="inner">
				<input type="text" placeholder="<?= __('username') ?>" name="username" class="username" maxlength="30" />
				<div class="clear"></div>
				<? if ( isset($this->errors['username']) ): ?>
					<div class="error"><?= $this->errors['username'] ?></div>
				<? endif ?>
			</div>

			<div class="clear"></div>

			<div class="inner">
				<input type="password" placeholder="<?= __('password') ?>" name="password" class="password" maxlength="30" />
				<div class="clear"></div>
				<? if ( isset($this->errors['password']) ): ?>
					<div class="error"><?= $this->errors['password'] ?></div>
				<? endif ?>
			</div>
			
			<div class="forgot">
				<a href="<?= $this->getLink('forgot') ?>" rel="nofollow"><?= $this->t('forgot_passwd') ?></a>
			</div>
			<div class="clear"></div>
		</div>
	
		<div class="clear"></div>

		<div class="actions-wrapper">
			<div class="actions">
				<input type="submit" name="login" value="<?= __('m_login') ?>" />
				<div class="clear"></div>
			</div>
		</div>

		<div class="clear"></div>

		<div class="bottom">
			<a href="<?= $this->getLink('signup') ?>"><?= $this->t('not_yet_member') ?></a>
		</div>
		<p class="problem">Se il problema persiste non esistate a contattarci: <a href="mailto: info@escortforumit.xxx">info@escortforumit.xxx</a> </p>
	</form>
</div>
	<div class="clear"></div>
</div>
<div class="clear"></div>